## manimpango 0.4.1

=== debian/changelog ===
manimpango (0.4.1-3) unstable; urgency=medium

  * Properly clean source tree after build (Closes: #1015097)

 -- Timo Röhling <roehling@debian.org>  Mon, 25 Jul 2022 18:07:21 +0200

manimpango (0.4.1-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Jun 2022 16:03:33 +0200

manimpango (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012605)

 -- Timo Röhling <roehling@debian.org>  Fri, 10 Jun 2022 10:01:46 +0200
