=== debian/control ===
Source: manimpango
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 cython3,
 dh-python,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 libpango1.0-dev,
 pkg-config,
 python3-all-dev,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinxext-opengraph <!nodoc>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/manimpango.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/manimpango
Homepage: https://manimpango.manim.community/
Rules-Requires-Root: no
Description: Pango bindings for the Manim animation engine
 Manim is used to create precise animations programmatically, as demonstrated
 in the videos of 3Blue1Brown. All animations are written as Python code and
 rendered with the manim CLI tool.


Package: python3-manimpango
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the Pango bindings for Manim.

Package: python-manimpango-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package provides the documentation of the Pango bindings for Manim.
