=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=manimpango
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_INSTALL=make -C docs html SPHINXBUILD="{interpreter} -m sphinx" PYTHONPATH=$(CURDIR)/debian/python3-manimpango{install_dir}
endif

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian -name .coverage -delete
