## manimpango 0.4.2

=== debian/changelog ===
manimpango (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Enable hardening flags

 -- Timo Röhling <roehling@debian.org>  Mon, 21 Nov 2022 20:16:04 +0100

manimpango (0.4.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 15:04:14 +0100
