## manimpango 0.4.3

=== debian/changelog ===
manimpango (0.4.3-2) unstable; urgency=medium

  * Use autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Fri, 09 Dec 2022 17:13:12 +0100

manimpango (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Nov 2022 21:17:10 +0100
