=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  dh-sequence-sphinxdoc <!nodoc>,
  libpango1.0-dev,
  pkg-config,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
@@ -22,6 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/manimpango
 Homepage: https://manimpango.manim.community/
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Description: Pango bindings for the Manim animation engine
  Manim is used to create precise animations programmatically, as demonstrated
  in the videos of 3Blue1Brown. All animations are written as Python code and
