## manimpango 0.5.0

=== debian/changelog ===
manimpango (0.5.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:55:29 +1100

manimpango (0.5.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:40:07 +0000

manimpango (0.5.0-1) unstable; urgency=medium

  * Handle pre-release versions in d/watch
  * New upstream version 0.5.0
  * Use Furo theme for documentation
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 13 Nov 2023 17:36:59 +0100
