=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: manimpango
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Timo Röhling <roehling@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,6 +10,7 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ furo <!nodoc>,
  libpango1.0-dev,
  pkg-config,
  pybuild-plugin-pyproject,
@@ -18,7 +20,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinxext-opengraph <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/manimpango.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/manimpango
 Homepage: https://manimpango.manim.community/
