=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,uversionmangle=s%[-.]?(a|b|c|rc|dev|pre)%~$1% \
 https://github.com/ManimCommunity/ManimPango/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
