## manimpango 0.6.0

=== debian/changelog ===
manimpango (0.6.0-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:13:15 +0000

manimpango (0.6.0-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:35:19 +0000

manimpango (0.6.0-2build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:23 +0100

manimpango (0.6.0-2) unstable; urgency=medium

  * Update d/watch and ignore stale 1.0.0~a releases
  * Build documentation with default Python

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Oct 2024 21:08:29 +0200

manimpango (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
    - Add Python 3.13 support (Closes: #1081571)
  * Bump Standards-Version to 4.7.0
  * Migrate Depends: pkg-config to Depends: pkgconf

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Sep 2024 15:44:26 +0200
