=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: manimpango
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Timo Röhling <roehling@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,7 +11,7 @@
  dh-sequence-sphinxdoc <!nodoc>,
  furo <!nodoc>,
  libpango1.0-dev,
- pkg-config,
+ pkgconf,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest <!nocheck>,
@@ -20,7 +19,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinxext-opengraph <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/manimpango.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/manimpango
 Homepage: https://manimpango.manim.community/
