=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = manimpango

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C docs html https_proxy=http://127.0.0.1:9 PYTHONPATH="$(shell pybuild --print {build_dir} --interpreter python3)"
endif
	find debian -name .coverage -delete
