## manimpango 0.6.1

=== debian/changelog ===
manimpango (0.6.1-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 0.6.1
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 30 Oct 2025 16:01:57 +0100
