=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- cython3,
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ cython3,
  furo <!nodoc>,
  libpango1.0-dev,
  pkgconf,
@@ -19,7 +20,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinxext-opengraph <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/manimpango.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/manimpango
 Homepage: https://manimpango.manim.community/
@@ -29,7 +30,6 @@
  Manim is used to create precise animations programmatically, as demonstrated
  in the videos of 3Blue1Brown. All animations are written as Python code and
  rendered with the manim CLI tool.
-
 
 Package: python3-manimpango
 Architecture: any
