=== debian/watch ===
Version: 5

Template: Github
Owner: ManimCommunity
Project: ManimPango
Uversion-Mangle: s%1\.0\.0a%0~ignore%;s%([abcd]|pre)%~$1%
